{
    // 使用 IntelliSense 了解相关属性。 
    // 悬停以查看现有属性的描述。
    // 欲了解更多信息，请访问: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "web_android_shell",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "aixue",
            "cwd": "apps/aixue",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "aixue (profile mode)",
            "cwd": "apps/aixue",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "aixue (release mode)",
            "cwd": "apps/aixue",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "test",
            "cwd": "apps/test",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "test (profile mode)",
            "cwd": "apps/test",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "test (release mode)",
            "cwd": "apps/test",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "yunxiao",
            "cwd": "apps/yunxiao",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "yunxiao (profile mode)",
            "cwd": "apps/yunxiao",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "yunxiao (release mode)",
            "cwd": "apps/yunxiao",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "web_android_shell",
            "cwd": "packages/web_android_shell",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "web_android_shell (profile mode)",
            "cwd": "packages/web_android_shell",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "web_android_shell (release mode)",
            "cwd": "packages/web_android_shell",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "web_shell_core",
            "cwd": "packages/web_shell_core",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "web_shell_core (profile mode)",
            "cwd": "packages/web_shell_core",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "web_shell_core (release mode)",
            "cwd": "packages/web_shell_core",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        }
    ]
}